/*! Writen  by SCSS */
.sec01 {
  padding-bottom: clamp(40px, 6vw, 60px); }
  .sec01 .item_ttl {
    color: #00245a; }
  .sec01 .caption {
    margin-top: 5px;
    letter-spacing: -0.05em; }
  .sec01 .sec01_item01 {
    margin-bottom: clamp(40px, 6vw, 60px);
    flex-wrap: wrap;
    gap: 50px 0; }
    @media screen and (max-width: 820px) {
      .sec01 .sec01_item01 {
        gap: 30px 0; } }
    .sec01 .sec01_item01 .item {
      width: 48%; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item01 .item {
          width: 100%; } }
      .sec01 .sec01_item01 .item.full {
        width: 100%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item01 .item.full {
            flex-direction: column;
            row-gap: 20px; } }
        .sec01 .sec01_item01 .item.full .image,
        .sec01 .sec01_item01 .item.full .text_group {
          width: 48%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item01 .item.full .image,
            .sec01 .sec01_item01 .item.full .text_group {
              width: 100%; } }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item01 .item.item06 .image_group {
          margin-top: 25px;
          flex-direction: column;
          row-gap: 20px; } }
      .sec01 .sec01_item01 .item.item06 .image_group .image_in {
        position: relative; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item01 .item.item06 .image_group .image_in {
            width: 100%; } }
        .sec01 .sec01_item01 .item.item06 .image_group .image_in .caption.ex {
          position: absolute;
          left: 0;
          bottom: 100%; }
        .sec01 .sec01_item01 .item.item06 .image_group .image_in .type_name {
          position: absolute;
          left: 0;
          top: 0;
          background: #a40000;
          font-size: clamp(12px, 1.4vw, 14px);
          color: #FFF;
          padding: 3px 10px; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item01 .item.item07 .image_group {
          flex-direction: column;
          row-gap: 20px; } }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item01 .item.item07 .image_group .image_in {
          width: 100%; } }
      .sec01 .sec01_item01 .item.item07 .image_group .image_in .cap_r {
        margin-top: 5px;
        letter-spacing: -0.08em; }
      .sec01 .sec01_item01 .item.item07 .image_group .image_in .image .cap.cap02 {
        right: 52%; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item01 .item.item08 .text_image_group {
          flex-direction: column;
          row-gap: 20px; } }
      .sec01 .sec01_item01 .item.item08 .text_image_group .item_read {
        width: 30%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item01 .item.item08 .text_image_group .item_read {
            width: 100%; } }
      .sec01 .sec01_item01 .item.item08 .text_image_group .image {
        width: 65.9%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item01 .item.item08 .text_image_group .image {
            width: 100%; } }
  .sec01 .sec01_item02 {
    margin-bottom: clamp(80px, 12vw, 120px);
    flex-wrap: wrap;
    gap: 50px 0; }
    .sec01 .sec01_item02 .item {
      width: 100%; }
      .sec01 .sec01_item02 .item.item01 .group01 {
        display: grid;
        align-items: flex-start;
        grid-template-columns: 39% 61%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item02 .item.item01 .group01 {
            grid-template-columns: 100%;
            gap: 20px 0; } }
        .sec01 .sec01_item02 .item.item01 .group01 .text_group {
          row-gap: 15px; }
          .sec01 .sec01_item02 .item.item01 .group01 .text_group .image_cap {
            font-size: clamp(10px, 1.4vw, 14px); }
        .sec01 .sec01_item02 .item.item01 .group01 .second {
          grid-row: 1/3;
          grid-column: 2/3; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item02 .item.item01 .group01 .second {
              grid-row: auto;
              grid-column: auto; } }
        .sec01 .sec01_item02 .item.item01 .group01 .third {
          grid-row: 2/3;
          grid-column: 1/2; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item02 .item.item01 .group01 .third {
              grid-row: auto;
              grid-column: auto; } }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item02 .item.item01 .group02 {
          flex-direction: column;
          row-gap: 20px; } }
      .sec01 .sec01_item02 .item.item01 .group02 .text_group {
        width: 39%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item02 .item.item01 .group02 .text_group {
            width: 100%; } }
      .sec01 .sec01_item02 .item.item01 .group02 .photo_group {
        width: 56.01%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item02 .item.item01 .group02 .photo_group {
            width: 100%; } }
        .sec01 .sec01_item02 .item.item01 .group02 .photo_group .image {
          width: 44.65%; }
          .sec01 .sec01_item02 .item.item01 .group02 .photo_group .image.second {
            width: 53.22%; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item02 .item.item02 .group01 {
          flex-direction: column;
          row-gap: 20px; } }
      .sec01 .sec01_item02 .item.item02 .group01 .group_left {
        width: 60.9%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item02 .item.item02 .group01 .group_left {
            width: 100%; } }
      .sec01 .sec01_item02 .item.item02 .group01 .group_right {
        width: 34.01%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item02 .item.item02 .group01 .group_right {
            width: 100%; } }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item02 .item.item03 .group01 {
          flex-direction: column;
          row-gap: 20px; } }
      .sec01 .sec01_item02 .item.item03 .group01 .group01_in {
        width: 48%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item02 .item.item03 .group01 .group01_in {
            width: 100%; } }
  .sec01 .sec01_item03 {
    margin-bottom: clamp(80px, 12vw, 120px);
    flex-wrap: wrap;
    gap: 50px 0; }
    .sec01 .sec01_item03 .item {
      width: 100%; }
      .sec01 .sec01_item03 .item.item01 {
        display: grid;
        gap: 20px 0;
        align-items: flex-start;
        justify-content: space-between;
        grid-template-columns: 34% 60%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item03 .item.item01 {
            grid-template-columns: 100%; } }
        .sec01 .sec01_item03 .item.item01 .big_photo {
          grid-row: 1/3;
          grid-column: 2/3; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item03 .item.item01 .big_photo {
              grid-row: auto;
              grid-column: auto; } }
        .sec01 .sec01_item03 .item.item01 .photo_group {
          grid-row: 2/3;
          grid-column: 1/2;
          flex-wrap: wrap;
          gap: 5px 0; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item03 .item.item01 .photo_group {
              grid-row: auto;
              grid-column: auto; } }
          .sec01 .sec01_item03 .item.item01 .photo_group .photo_item {
            width: 47.65%; }
            .sec01 .sec01_item03 .item.item01 .photo_group .photo_item.full {
              width: 100%; }
      .sec01 .sec01_item03 .item.item02 .item02_group {
        margin-top: 30px;
        justify-content: flex-start;
        flex-wrap: wrap;
        gap: 30px 3.5%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item03 .item.item02 .item02_group {
            gap: 30px 0; } }
        .sec01 .sec01_item03 .item.item02 .item02_group .item02_in {
          width: 31%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item03 .item.item02 .item02_group .item02_in {
              width: fit-content;
              margin: 0 auto; } }
          .sec01 .sec01_item03 .item.item02 .item02_group .item02_in .caption {
            margin-top: 5px; }
      .sec01 .sec01_item03 .item.item_add {
        width: 100%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item03 .item.item_add .item_add_in {
            flex-direction: column;
            row-gap: 20px; } }
        .sec01 .sec01_item03 .item.item_add .item_add_in .text_group,
        .sec01 .sec01_item03 .item.item_add .item_add_in .photo_group {
          width: 48%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item03 .item.item_add .item_add_in .text_group,
            .sec01 .sec01_item03 .item.item_add .item_add_in .photo_group {
              width: 100%; } }
      .sec01 .sec01_item03 .item.item03 .item03_group {
        margin-top: 30px; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item03 .item.item03 .item03_group {
            flex-direction: column;
            row-gap: 20px; } }
        .sec01 .sec01_item03 .item.item03 .item03_group .item03_left {
          width: 50%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item03 .item.item03 .item03_group .item03_left {
              width: 100%; } }
        .sec01 .sec01_item03 .item.item03 .item03_group .item03_right {
          width: 44%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item03 .item.item03 .item03_group .item03_right {
              width: 100%; } }
        .sec01 .sec01_item03 .item.item03 .item03_group .caption {
          margin-bottom: 10px; }
      .sec01 .sec01_item03 .item.item04 {
        position: relative; }
        .sec01 .sec01_item03 .item.item04:after {
          content: "";
          position: absolute;
          inset: 0;
          border: 1px solid transparent;
          pointer-events: none;
          border-image: linear-gradient(to right, #005bac, #6d91cb) 1; }
        .sec01 .sec01_item03 .item.item04 .item04_ttl {
          color: #FFF;
          background: linear-gradient(to right, #005bac 0%, #6d91cb 100%);
          padding: 10px 20px; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item03 .item.item04 .item04_ttl {
              padding: 10px 12px; } }
        .sec01 .sec01_item03 .item.item04 .item04_group {
          padding: clamp(20px, 3vw, 30px);
          flex-wrap: wrap;
          gap: 25px 0; }
          .sec01 .sec01_item03 .item.item04 .item04_group .text_group {
            row-gap: 10px; }
          .sec01 .sec01_item03 .item.item04 .item04_group .item04_left {
            width: 48.94%;
            flex-direction: column;
            row-gap: 30px; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_item03 .item.item04 .item04_group .item04_left {
                width: 100%; } }
            .sec01 .sec01_item03 .item.item04 .item04_group .item04_left .item04_in {
              align-items: flex-start; }
              .sec01 .sec01_item03 .item.item04 .item04_group .item04_left .item04_in .photo {
                width: 39.14%; }
              .sec01 .sec01_item03 .item.item04 .item04_group .item04_left .item04_in .text_group {
                width: 54.35%; }
          .sec01 .sec01_item03 .item.item04 .item04_group .item04_right {
            width: 47.88%; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_item03 .item.item04 .item04_group .item04_right {
                width: 100%; } }
            .sec01 .sec01_item03 .item.item04 .item04_group .item04_right .photo_group {
              margin-top: 30px; }
              @media screen and (max-width: 480px) {
                .sec01 .sec01_item03 .item.item04 .item04_group .item04_right .photo_group {
                  margin-top: 20px; } }
              .sec01 .sec01_item03 .item.item04 .item04_group .item04_right .photo_group .photo_in {
                width: 23.34%; }
                .sec01 .sec01_item03 .item.item04 .item04_group .item04_right .photo_group .photo_in .caption {
                  margin-top: 5px; }
          .sec01 .sec01_item03 .item.item04 .item04_group > .cap_l {
            width: 100%; }
      .sec01 .sec01_item03 .item.item05 {
        align-items: flex-start;
        flex-wrap: wrap;
        gap: clamp(40px, 6vw, 60px) 0; }
        .sec01 .sec01_item03 .item.item05 .item05_in {
          width: 48%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item03 .item.item05 .item05_in {
              width: 100%;
              flex-direction: column;
              row-gap: 30px; } }
          .sec01 .sec01_item03 .item.item05 .item05_in.full {
            width: 100%; }
          .sec01 .sec01_item03 .item.item05 .item05_in .full_left {
            width: 42.1%;
            flex-direction: column;
            gap: clamp(30px, 5vw, 50px) 0; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_item03 .item.item05 .item05_in .full_left {
                width: 100%; } }
          .sec01 .sec01_item03 .item.item05 .item05_in .full_right {
            width: 55%;
            gap: 30px 0;
            flex-wrap: wrap; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_item03 .item.item05 .item05_in .full_right {
                width: 100%; } }
            .sec01 .sec01_item03 .item.item05 .item05_in .full_right .full_item {
              width: 47.28%; }
              .sec01 .sec01_item03 .item.item05 .item05_in .full_right .full_item .text_group {
                row-gap: 10px; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item03 .item.item06 .group01 {
          flex-direction: column;
          row-gap: 20px; } }
      .sec01 .sec01_item03 .item.item06 .group01 .group01_in {
        width: 48%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item03 .item.item06 .group01 .group01_in {
            width: 100%; } }
  .sec01 .sec01_group02 {
    margin-bottom: clamp(60px, 10.91vw, 120px); }
    .sec01 .sec01_group02 .sec01_item05_group {
      flex-direction: column;
      gap: 45px 0; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group {
          flex-wrap: wrap;
          gap: 20px 0; } }
      .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.first {
        width: 32%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.first {
            max-width: 250px;
            margin: 0 auto;
            width: 100%; } }
        .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.first .photo_group {
          align-items: center;
          position: relative; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.first .photo_group {
              flex-direction: column;
              row-gap: 20px; } }
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.first .photo_group .photo {
            width: 78.13%; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.first .photo_group .photo {
                width: 100%; } }
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.first .photo_group .photo.second {
              width: 14.38%; }
              @media screen and (max-width: 480px) {
                .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.first .photo_group .photo.second {
                  width: 100%;
                  text-align: center; } }
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.first .photo_group .cap_l {
            position: absolute;
            left: 0;
            top: calc(100% + 5px); }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.first .photo_group .cap_l {
                position: static; } }
      .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.second {
        width: 30.9%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.second {
            width: 48%; } }
        .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.second .photo .caption_group .caption:nth-of-type(2) {
          margin-right: 10px; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.second .photo .caption_group .caption:nth-of-type(2) {
              margin-right: 0; } }
      .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.third {
        width: 31%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in.third {
            width: 48%; } }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_group02 .sec01_item05_group .item05_in.item01 .gas_group .gas_in .caption {
          font-size: 10px;
          letter-spacing: -0.05em; } }
      .sec01 .sec01_group02 .sec01_item05_group .item05_in.item02 .phone_group {
        align-items: flex-start; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item02 .phone_group {
            flex-wrap: wrap;
            gap: 20px 0; } }
        .sec01 .sec01_group02 .sec01_item05_group .item05_in.item02 .phone_group .phone_in.first {
          width: 58%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item02 .phone_group .phone_in.first {
              width: 100%; } }
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item02 .phone_group .phone_in.first .image .cap.cap02 {
            right: 58%; }
        .sec01 .sec01_group02 .sec01_item05_group .item05_in.item02 .phone_group .phone_in.second {
          width: 16.6%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item02 .phone_group .phone_in.second {
              width: 48%;
              max-width: 166px; } }
        .sec01 .sec01_group02 .sec01_item05_group .item05_in.item02 .phone_group .phone_in.third {
          width: 17.01%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item02 .phone_group .phone_in.third {
              width: 48%; } }
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item02 .phone_group .phone_in.third .phone_txt_group {
            flex-direction: column;
            row-gap: 5px; }
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item02 .phone_group .phone_in.third .phone_txt_group .phone_txt {
              padding: 12px 5px;
              text-align: center;
              font-size: clamp(11px, 1.167vw, 14px);
              color: #FFF;
              text-align: center;
              background: #006098; }
              @media screen and (max-width: 480px) {
                .sec01 .sec01_group02 .sec01_item05_group .item05_in.item02 .phone_group .phone_in.third .phone_txt_group .phone_txt {
                  padding: 13px 5px;
                  font-size: 13px; } }
      .sec01 .sec01_group02 .sec01_item05_group .item05_in.item03 {
        align-items: flex-start; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item03 {
            flex-direction: column;
            row-gap: 20px; } }
        .sec01 .sec01_group02 .sec01_item05_group .item05_in.item03 .item03_left {
          width: 58%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item03 .item03_left {
              width: 100%; } }
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item03 .item03_left .wifi_group .wifi_in {
            margin-bottom: 5px;
            border: 1px solid #92762b;
            padding: clamp(15px, 1.819vw, 20px);
            align-items: center; }
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item03 .item03_left .wifi_group .wifi_in .wifi_left {
              width: 77.14%;
              flex-direction: column;
              row-gap: 15px; }
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item03 .item03_left .wifi_group .wifi_in .wifi_right {
              width: 18.59%; }
        .sec01 .sec01_group02 .sec01_item05_group .item05_in.item03 .item03_right {
          width: 36%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item03 .item03_right {
              width: fit-content;
              margin: 0 auto; } }
      .sec01 .sec01_group02 .sec01_item05_group .item05_in.item04 .image {
        position: relative; }
        .sec01 .sec01_group02 .sec01_item05_group .item05_in.item04 .image.second:after {
          content: "";
          position: absolute;
          inset: 0;
          border: 1px solid;
          border-top: none;
          border-image: linear-gradient(to right, #005bac, #6d91cb);
          border-image-slice: 1;
          pointer-events: none; }
      .sec01 .sec01_group02 .sec01_item05_group .item05_in.item05 {
        flex-wrap: wrap;
        gap: 45px 0; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item05 {
            gap: 30px 0; } }
        .sec01 .sec01_group02 .sec01_item05_group .item05_in.item05 .item {
          width: 31%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item05 .item {
              width: 48%; } }
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item05 .item.half {
            width: 48%; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_group02 .sec01_item05_group .item05_in.item05 .item.half {
                width: 100%; } }
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item05 .item.item01 .photo_group .photo_in {
            width: 47.92%; }
          .sec01 .sec01_group02 .sec01_item05_group .item05_in.item05 .item.item02 {
            align-items: center; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_group02 .sec01_item05_group .item05_in.item05 .item.item02 {
                align-items: flex-start; } }
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item05 .item.item02 .text_group {
              width: 47.92%; }
              @media screen and (max-width: 480px) {
                .sec01 .sec01_group02 .sec01_item05_group .item05_in.item05 .item.item02 .text_group {
                  width: 60%; } }
            .sec01 .sec01_group02 .sec01_item05_group .item05_in.item05 .item.item02 .logo_img {
              width: 44.59%; }
              @media screen and (max-width: 480px) {
                .sec01 .sec01_group02 .sec01_item05_group .item05_in.item05 .item.item02 .logo_img {
                  width: 36%; } }
